Subject: Re: [Catalina-22] PHRF Win [Racing]

From: "Greg Rohde" <[email-masked]>
Date: Fri, 17 Aug 2007 09:44:30 -0700

*Glenn,*
**
*Well said. I enjoyed the rant and the article. It woke me up. It is
interesting some of the comments my Son and I heard this year after moving
from mid Fleet up to the front. What you've suggested here is  exactly how
we improved. We spent a full season racing before we bought anything we
didn't NEED. It's easy to think stuff is going to make you fast, ain't it
? Then we re-rigged, took care of the bottom and keel and bought new sails
when we had figured out what the hell we were doing. We also read lots of
sailing books and articles and studied pictures from the Nationals real
close.*
*With these things taken care of, we did something we don't see allot of our
complaining competitors doing. We got on the road throughout the winter to
every Regatta we could, all over Northern California.  And there are lots of
them. One of them a big money PHRF on the Bay with 300 boats. It can be a
little daunting in a C22, yea...but it makes you faster. The guys we race
regularly were happy for our success. The others, well they just complain
and I'm sure  are out buying some new stuff to make them fast.*
*Our only other weapon has been to get back into weekly Dinghy racing. It
has helped big time with our attention to details and did I mention
Roll-Tacking ?*
**
*Regards. Greg*

On 8/17/07, Glenn Warner <[email-masked]> wrote:

> Bob, our local phrf rules specify whisker poles on non-spin boats can be
> no longer than the LP.  Which for a c22 with a class legal 150 genoa is 12'
> Spin poles must be no longer than the J measurement.  It is interesting to
> me that most other boats in the local non spin class do not take advantage
> of this.  This goes back to what I was telling Paul, people frequently come
> out to race with a poorly prepared boat and then want to complain about
> everybody else's rating if they do not win.  A PHRF rating assumes a well
> sailed, race prepped boat.  My suggestion to anybody who feels their boat
> does not sail to it's rating or who suggests my boat has a gift rating is to
> clean their bottom the morning of the race, take everything they do not need
> off the boat.  No life vests for people who aren't there, no extra anchors,
> take the small cooler with just enough drinks to stave off dehydration, if
> you feel the need for a tool box, how about a screw driver and a pair of
> vice grips.  Lube  the winches and blocks.  Set your deck up so it is
> efficient, no penalty for only having two winches that can be used for
> multiple tasks.  Sails.  Sails are the motor of your boat.  Would Tony
> Stewart run a 10 year old motor in his car?  Your rating assumes you have
> good sails, you will never sail to your rating with wore out sails.  If you
> seriously want to race figure out a way to keep a fresh inventory.  You may
> not need a full set every year, but try to get a new headsail at least every
> couple of years and a main every now and then.  The cost of keeping fresh
> sails on your boat should go into your decision on which boat you buy to
> race.  Sure anybody can buy a used Melges 24, but can you afford to keep
> sails on it?  Save your race day sails for race day and use last years sails
> for day sailing and practice.  Practice.  Yea, if you want to sail to your
> rating it may take a little practice.  Shall I go on?  Probably not.  I am
> sorry for the rant, but this stuff pisses me off.  It is particularly bad in
> handicap racing but is also prevalent in one design.  People want to find
> any reason other than themselves for not winning races and ratings are an
> easy mark. Wow, how did I get all that out of whisker pole length?  Here is
> a link to an article that is posted on our local racing site about this same
> stuff.     http://sailjax.com/Tips-For-Maximizing-Performance.pdf
>
> Glenn Warner
> Goblin#10369
> JuJu#1222
> Jacksonville Florida  On Aug 16, 2007, at 11:22 PM, Bob Keim wrote:
>
> I beleive the 270 is based on a boat that meets the C22 Class ODR rules,
> so there is no penalty for the 12' pole.  But, you are limited to a class
> gennoa (150) instead of a PHRF of a larger gennoa allowed by the PHRF
> rules.    You have to meet the other rules and sail downwind with your keel
> down, which you could raise, if the rating were not based on the ODR rules.
> Motor on the transom, etc.  So, there are some disadvantages to the ODR
> rules rating that offset the 12' whisker pole.
>
> Rick sails his boat PHRF without a rating based on the ODR rules, so his
> rating is somewhat different, I believe.
>
> bob
>
>
>
>
> David Bergevin wrote:
>
> Paul,
>
> 270 is the spinnaker rating for a C-22.
>
> 12 seconds more or less for non-spinnaker or 282-285/6.
>
> Some will assess a six second penalty for non measured sails (264).
>
> There may also be a hit for a 12' whisker pole as the PHRF standard is for
> an 8' spinnaker pole.
>
> David Bergevin
> C22 #12454 "BADAM"
> Last PHRF 270 Percy Priest Yacht Club, Nashville, TN
>
>
>
>
> ----- Original Message -----
> *From:* Paul M. Hellings <[email-masked]>
> *To:* [email-masked]
> *Sent:* Thursday, August 16, 2007 12:15 PM
> *Subject:* Re: [Catalina-22] PHRF Win [Racing]
>
> Glen,
>
> If 270 is on the low side, what is a more typical rating? Could i have my
> boat "certified" for a certain number? The 270 I've been assigned by the
> race committee and I don't know what they based it on. I've seen ratings
> between 270 and 285 in my limited searching online.
>
>
> Bottom line is I just love sailing  and I've been very happy with the
> performance of my C22.
>
>
>
>  Paul M. Hellings
> St. Augustine Beach, FL
> 1984 Catalina 22  "Dolly"
> Swing Keel - Sail # 12629
>
>
>  On Aug 16, 2007, at 10:24 AM, [email-masked] wrote:
>
>  Paul, tell them to clean their bottom and sail better.  270 is on the low
> end of c22 ratings as has been dixcussed here before.  handicap racing is a
> compromise.  Different boats perform better in different conditions.  They
> will have their day, enjoy yours , you earned it. Congrats.
>
> Glenn Warner
> Goblin#10369
> JuJu#1222
> Jacksonville Florida
>
>
>
>
> --
> Bob Keim
> Nashville, TN
> 1976 C22 Pursuit
>
>
>
>
>

-- 
Greg Rohde
C22 "Criosaidh"
Laser 19353
Placerville, Ca
http://criosaidh.blogspot.com/